• After an update, keyboard/mouse acting strange


    Hi all
    My spec: Acer 8930G laptop, Core 2 Duo, 4GB RAM, Nvidia 9700M and 240GB SSD
    OS Installed: Latest Antergos 64bit with XFCE desktop

    Running Antergos just fine for few weeks until an update that made my keyboard/mouse acting strange…
    I cannot fully use the backspace, have to backspace one at a time and the cursor kept going forward to the right. If I wanted to insert something in the middle of a sentence the cursor will just move to the end. Cannot copy/paste since forward action interrupted it.

    Feel like there is a stuck key somewhere but there isn’t. I’m at wit end. What’s happening?

  • Hi,

    What did you update? (check file /var/log/pacman.log contents)

  • I’m having trouble since it is getting worst and now, the cursor is going backward. Had difficulty logging on since the password was all messed up.

    Sometimes, the file manager stopped working.

    How do you want me to post the pacman.log?

    [2016-06-29 08:19] [PAMAC] synchronizing package lists
    [2016-06-29 08:24] [PAMAC] synchronizing package lists
    [2016-06-29 09:13] [PAMAC] synchronizing package lists
    [2016-06-29 09:16] [PACMAN] Running 'pacman -Sy yaourt'
    [2016-06-29 09:16] [PACMAN] synchronizing package lists
    [2016-06-29 09:16] [ALPM] transaction started
    [2016-06-29 09:16] [ALPM] reinstalled yaourt (1.8.1-1)
    [2016-06-29 09:16] [ALPM] transaction completed
    [2016-06-29 09:16] [ALPM] running 'man-db.hook'...
    [2016-06-29 09:19] [PAMAC] synchronizing package lists
    [2016-06-29 09:19] [PAMAC] synchronizing package lists
    [2016-06-29 09:22] [PACMAN] Running 'pacman --color auto -S extra/gparted'
    [2016-06-29 09:22] [ALPM] transaction started
    [2016-06-29 09:22] [ALPM] installed gtkmm (2.24.4-2)
    [2016-06-29 09:22] [ALPM] installed gparted (0.26.1-1)
    [2016-06-29 09:22] [ALPM] transaction completed
    [2016-06-29 09:22] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-06-29 09:22] [ALPM] running 'man-db.hook'...
    [2016-06-29 09:22] [ALPM] running 'update-desktop-database.hook'...
    [2016-06-29 09:24] [PAMAC] synchronizing package lists
    [2016-06-29 09:24] [PAMAC] synchronizing package lists
    [2016-06-29 09:28] [PAMAC] synchronizing package lists
    [2016-06-29 09:28] [PAMAC] synchronizing package lists
    [2016-06-29 09:54] [PAMAC] synchronizing package lists
    [2016-06-29 09:55] [PAMAC] synchronizing package lists
    [2016-06-29 10:00] [PACMAN] Running 'pacman --color auto -S extra/libreoffice-fresh extra/libreoffice-fresh-en-GB'
    [2016-06-29 10:01] [ALPM] transaction started
    [2016-06-29 10:01] [ALPM] installed boost-libs (1.60.0-5)
    [2016-06-29 10:01] [ALPM] installed librevenge (0.0.4-1)
    [2016-06-29 10:01] [ALPM] installed libwpd (0.10.1-1)
    [2016-06-29 10:01] [ALPM] installed libwps (0.4.3-1)
    [2016-06-29 10:01] [ALPM] installed rasqal (1:0.9.33-1)
    [2016-06-29 10:01] [ALPM] installed redland (1:1.0.17-3)
    [2016-06-29 10:01] [ALPM] installed lpsolve (5.5.2.3-1)
    [2016-06-29 10:01] [ALPM] installed libwpg (0.3.1-1)
    [2016-06-29 10:01] [ALPM] installed libvisio (0.1.5-2)
    [2016-06-29 10:01] [ALPM] installed liblangtag (0.5.8-2)
    [2016-06-29 10:01] [ALPM] installed libetonyek (0.1.6-1)
    [2016-06-29 10:01] [ALPM] installed libodfgen (0.1.6-1)
    [2016-06-29 10:01] [ALPM] installed libcdr (0.1.2-2)
    [2016-06-29 10:01] [ALPM] installed libmspub (0.1.2-5)
    [2016-06-29 10:01] [ALPM] installed clucene (2.3.3.4-9)
    [2016-06-29 10:01] [ALPM] installed libpagemaker (0.0.3-1)
    [2016-06-29 10:01] [ALPM] installed libabw (0.1.1-2)
    [2016-06-29 10:01] [ALPM] installed libmwaw (0.3.8-1)
    [2016-06-29 10:01] [ALPM] installed libe-book (0.1.2-5)
    [2016-06-29 10:01] [ALPM] installed libixion (0.11.1-1)
    [2016-06-29 10:01] [ALPM] installed liborcus (0.11.2-1)
    [2016-06-29 10:01] [ALPM] installed libexttextcat (3.4.4-1)
    [2016-06-29 10:01] [ALPM] installed libfbclient (2.5.5.26952-2)
    [2016-06-29 10:01] [ALPM] installed libcmis (0.5.1-1)
    [2016-06-29 10:01] [ALPM] installed libreoffice-fresh (5.1.4-1)
    [2016-06-29 10:01] [ALPM] installed libreoffice-fresh-en-GB (5.1.4-1)
    [2016-06-29 10:01] [ALPM] transaction completed
    [2016-06-29 10:01] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-06-29 10:01] [ALPM] running 'man-db.hook'...
    [2016-06-29 10:01] [ALPM] running 'update-desktop-database.hook'...
    [2016-06-29 10:01] [ALPM] running 'update-mime-database.hook'...
    [2016-06-29 10:02] [PAMAC] synchronizing package lists
    [2016-06-29 10:07] [PACMAN] Running 'pacman -Sy infinality-bundle infinality-bundle-multilib ibfonts-meta-extended'
    [2016-06-29 10:07] [PACMAN] synchronizing package lists
    [2016-06-29 10:08] [ALPM] transaction started
    [2016-06-29 10:08] [ALPM] removed gsfonts (20150811-1)
    [2016-06-29 10:08] [ALPM] removed ttf-google-fonts (20160408.r423-1)
    [2016-06-29 10:08] [ALPM-SCRIPTLET] Updating font cache... done
    [2016-06-29 10:08] [ALPM] removed cantarell-fonts (1:0.0.24-1)
    [2016-06-29 10:08] [ALPM] removed ttf-liberation (2.00.1-6)
    [2016-06-29 10:08] [ALPM-SCRIPTLET] Updating font cache... done.
    [2016-06-29 10:08] [ALPM] removed ttf-dejavu (2.35-1)
    [2016-06-29 10:08] [ALPM] removed lib32-fontconfig (2.12.0-1)
    [2016-06-29 10:08] [ALPM] removed lib32-freetype2 (2.6.3-1)
    [2016-06-29 10:08] [ALPM] removed cairo (1.14.6-1)
    [2016-06-29 10:08] [ALPM] removed fontconfig (2.12.0-1)
    [2016-06-29 10:08] [ALPM-SCRIPTLET] 
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   Check for dead symlinks and leftover files 
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   in /etc/fonts/conf.d/
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   
    [2016-06-29 10:08] [ALPM] removed freetype2 (2.6.3-1)
    [2016-06-29 10:08] [ALPM] installed freetype2-infinality-ultimate (2.6.3-4)
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   If you are using [multilib], please install/upgrade
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   lib32-freetype2-infinality-ultimate, too.
    [2016-06-29 10:08] [ALPM] installed fontconfig-infinality-ultimate (2.11.95-4)
    [2016-06-29 10:08] [ALPM-SCRIPTLET] 
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   Thank you for checking out fontconfig-infinality-ultimate.
    [2016-06-29 10:08] [ALPM-SCRIPTLET] 
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   By default, fontconfig will use presets for the free font collection
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   from [infinality-bundle-fonts] repository.
    [2016-06-29 10:08] [ALPM-SCRIPTLET] 
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   If you are going to use either a custom font collection or core
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   Microsoft families, set the appropriate presets using
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   fc-presets command.
    [2016-06-29 10:08] [ALPM-SCRIPTLET] 
    [2016-06-29 10:08] [ALPM-SCRIPTLET] Removing redundant symlinks ...
    [2016-06-29 10:08] [ALPM-SCRIPTLET] Done.
    [2016-06-29 10:08] [ALPM-SCRIPTLET] Creating symlinks for free font collection ...
    [2016-06-29 10:08] [ALPM-SCRIPTLET] Done.
    [2016-06-29 10:08] [ALPM-SCRIPTLET] Updating font cache... 
    [2016-06-29 10:08] [ALPM-SCRIPTLET] Done.
    [2016-06-29 10:08] [ALPM] installed cairo-infinality-ultimate (1.14.6-2)
    [2016-06-29 10:08] [ALPM] installed lib32-freetype2-infinality-ultimate (2.6.3-3)
    [2016-06-29 10:08] [ALPM] installed lib32-fontconfig-infinality-ultimate (2.11.95-1)
    [2016-06-29 10:08] [ALPM-SCRIPTLET] updating font cache... 
    [2016-06-29 10:08] [ALPM] installed lib32-pixman (0.34.0-1)
    [2016-06-29 10:08] [ALPM] installed lib32-libpciaccess (0.13.4-1)
    [2016-06-29 10:08] [ALPM] installed lib32-libdrm (2.4.68-1)
    [2016-06-29 10:08] [ALPM] installed lib32-libxxf86vm (1.1.4-1)
    [2016-06-29 10:08] [ALPM] installed lib32-libxshmfence (1.2-1)
    [2016-06-29 10:08] [ALPM] installed lib32-elfutils (0.166-1)
    [2016-06-29 10:08] [ALPM] installed lib32-llvm-libs (3.8.0-1)
    [2016-06-29 10:08] [ALPM] installed lib32-wayland (1.10.0-1)
    [2016-06-29 10:08] [ALPM] installed lib32-libtxc_dxtn (1.0.1-5)
    [2016-06-29 10:08] [ALPM] installed lib32-mesa (11.2.2-1)
    [2016-06-29 10:08] [ALPM] installed lib32-gdk-pixbuf2 (2.34.0-1)
    [2016-06-29 10:08] [ALPM] installed lib32-libcroco (0.6.11-1)
    [2016-06-29 10:08] [ALPM] installed lib32-libdatrie (0.2.10-1)
    [2016-06-29 10:08] [ALPM] installed lib32-libthai (0.1.24-1)
    [2016-06-29 10:08] [ALPM] installed lib32-libxft (2.3.2-1)
    [2016-06-29 10:08] [ALPM] installed lib32-pango (1.40.1-1)
    [2016-06-29 10:08] [ALPM] installed lib32-librsvg (2.40.15-1)
    [2016-06-29 10:08] [ALPM-SCRIPTLET] g_module_open() failed for /usr/lib32/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so: libcairo.so.2: cannot open shared object file: No such file or directory
    [2016-06-29 10:08] [ALPM] installed lib32-cairo-infinality-ultimate (1.14.6-2)
    [2016-06-29 10:08] [ALPM] installed ttf-dejavu-ib (2.35-2)
    [2016-06-29 10:08] [ALPM] installed ttf-courier-prime-ib (1.203-7)
    [2016-06-29 10:08] [ALPM] installed ttf-heuristica-ib (1.0.2-4)
    [2016-06-29 10:08] [ALPM] installed ttf-liberation-ib (2.00.1-13)
    [2016-06-29 10:08] [ALPM] installed ttf-noto-fonts-ib (20150929-2)
    [2016-06-29 10:08] [ALPM] installed ttf-symbola-ib (8.00-2)
    [2016-06-29 10:08] [ALPM] installed ibfonts-meta-base (1-7)
    [2016-06-29 10:08] [ALPM] installed otf-cantarell-ib (1:0.0.24-2)
    [2016-06-29 10:08] [ALPM] installed otf-oswald-ib (3.0-8)
    [2016-06-29 10:08] [ALPM] installed otf-quintessential-ib (1.000-6)
    [2016-06-29 10:08] [ALPM] installed otf-tex-gyre-ib (2.005-8)
    [2016-06-29 10:08] [ALPM] installed t1-cursor-ib (1.0.4-2)
    [2016-06-29 10:08] [ALPM] installed t1-urw-fonts-ib (20150811-2)
    [2016-06-29 10:08] [ALPM] installed ttf-caladea-ib (20140817-1)
    [2016-06-29 10:08] [ALPM] installed ttf-cantoraone-ib (1.001-7)
    [2016-06-29 10:08] [ALPM] installed ttf-carlito-ib (20140820-1)
    [2016-06-29 10:08] [ALPM] installed ttf-droid-ib (20121017-12)
    [2016-06-29 10:08] [ALPM] installed ttf-gelasio-ib (1.00-7)
    [2016-06-29 10:08] [ALPM] installed ttf-merriweather-ib (1.584-1)
    [2016-06-29 10:08] [ALPM] installed ttf-merriweather-sans-ib (1.006-1)
    [2016-06-29 10:08] [ALPM] installed ttf-opensans-ib (1.10-2)
    [2016-06-29 10:08] [ALPM] installed ttf-signika-family-ib (1.0001-8)
    [2016-06-29 10:08] [ALPM] installed ttf-ubuntu-font-family-ib (0.83-2)
    [2016-06-29 10:08] [ALPM] installed ibfonts-meta-extended-lt (1-17)
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   Additional, optional replacements:
    [2016-06-29 10:08] [ALPM-SCRIPTLET] 
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   Arial Black => Archivo Black
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   Baskerville Old Face => Libre Baskerville
    [2016-06-29 10:08] [ALPM-SCRIPTLET]   SegoeUI => WeblySleek UI
    [2016-06-29 10:08] [ALPM-SCRIPTLET] 
    [2016-06-29 10:08] [ALPM] installed ttf-ddc-uchen-ib (1.000-7)
    [2016-06-29 10:08] [ALPM] installed ttf-lohit-punjabi-ib (2.5.3-7)
    [2016-06-29 10:08] [ALPM] installed ttf-noto-fonts-cjk-ib (1.004-2)
    [2016-06-29 10:08] [ALPM] installed ttf-noto-fonts-nonlatin-ib (20150929-2)
    [2016-06-29 10:08] [ALPM] installed ibfonts-meta-extended (1-20)
    [2016-06-29 10:08] [ALPM] transaction completed
    [2016-06-29 10:08] [ALPM] running '90-fc-cache-ib.hook'...
    [2016-06-29 10:09] [ALPM] running 'man-db.hook'...
    [2016-06-29 10:12] [PAMAC] synchronizing package lists
    [2016-06-29 10:12] [PAMAC] synchronizing package lists
    [2016-06-29 10:13] [PACMAN] Running 'pacman -Sy infinality-bundle infinality-bundle-multilib ibfonts-meta-extended'
    [2016-06-29 10:13] [PACMAN] synchronizing package lists
    [2016-06-29 10:13] [ALPM] transaction started
    [2016-06-29 10:13] [ALPM] reinstalled freetype2-infinality-ultimate (2.6.3-4)
    [2016-06-29 10:13] [ALPM-SCRIPTLET]   If you are using [multilib], please install/upgrade
    [2016-06-29 10:13] [ALPM-SCRIPTLET]   lib32-freetype2-infinality-ultimate, too.
    [2016-06-29 10:13] [ALPM] reinstalled fontconfig-infinality-ultimate (2.11.95-4)
    [2016-06-29 10:13] [ALPM-SCRIPTLET] Updating font cache... 
    [2016-06-29 10:14] [ALPM-SCRIPTLET] Done.
    [2016-06-29 10:14] [ALPM] reinstalled cairo-infinality-ultimate (1.14.6-2)
    [2016-06-29 10:14] [ALPM] reinstalled lib32-freetype2-infinality-ultimate (2.6.3-3)
    [2016-06-29 10:14] [ALPM] reinstalled lib32-fontconfig-infinality-ultimate (2.11.95-1)
    [2016-06-29 10:15] [ALPM-SCRIPTLET] updating font cache... done.
    [2016-06-29 10:15] [ALPM] reinstalled lib32-cairo-infinality-ultimate (1.14.6-2)
    [2016-06-29 10:15] [ALPM] reinstalled ibfonts-meta-extended (1-20)
    [2016-06-29 10:15] [ALPM] transaction completed
    [2016-06-29 10:15] [ALPM] running 'man-db.hook'...
    [2016-06-29 10:17] [PAMAC] synchronizing package lists
    [2016-06-29 10:19] [PAMAC] synchronizing package lists
    [2016-06-29 10:24] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-neo/PKGDEST.SwE/google-chrome-dev-53.0.2774.3-1-x86_64.pkg.tar'
    [2016-06-29 10:24] [ALPM] transaction started
    [2016-06-29 10:24] [ALPM] installed google-chrome-dev (53.0.2774.3-1)
    [2016-06-29 10:24] [ALPM-SCRIPTLET] (B==>(B Updating desktop MIME database...(B
    [2016-06-29 10:24] [ALPM-SCRIPTLET] (B==>(B Updating icon cache..(B
    [2016-06-29 10:24] [ALPM-SCRIPTLET] (B==>(B NOTE:(B Custom flags should be put directly in: ~/.config/chrome-dev-flags.conf(B
    [2016-06-29 10:24] [ALPM-SCRIPTLET] (B==>(B NOTE:(B The launcher is called: 'google-chrome-unstable'(B
    [2016-06-29 10:24] [ALPM] transaction completed
    [2016-06-29 10:24] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-06-29 10:24] [ALPM] running 'man-db.hook'...
    [2016-06-29 10:24] [ALPM] running 'update-desktop-database.hook'...
    [2016-06-29 10:28] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/qt5-base'
    [2016-06-29 10:28] [ALPM] transaction started
    [2016-06-29 10:28] [ALPM] installed xcb-util-keysyms (0.4.0-1)
    [2016-06-29 10:28] [ALPM] installed xcb-util-wm (0.4.1-1)
    [2016-06-29 10:28] [ALPM] installed xcb-util-image (0.4.0-1)
    [2016-06-29 10:28] [ALPM] installed qtchooser (53-2)
    [2016-06-29 10:28] [ALPM] installed tslib (1.1-1)
    [2016-06-29 10:28] [ALPM] installed libxkbcommon-x11 (0.6.1-1)
    [2016-06-29 10:28] [ALPM] installed qt5-base (5.7.0-1)
    [2016-06-29 10:28] [ALPM] transaction completed
    [2016-06-29 10:28] [ALPM] running 'man-db.hook'...
    [2016-06-29 10:28] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-neo/PKGDEST.rjK/imagewriter-git-20150521-3-x86_64.pkg.tar'
    [2016-06-29 10:28] [ALPM] transaction started
    [2016-06-29 10:28] [ALPM] installed imagewriter-git (20150521-3)
    [2016-06-29 10:28] [ALPM] transaction completed
    [2016-06-29 10:28] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-06-29 10:28] [ALPM] running 'man-db.hook'...
    [2016-06-29 10:28] [ALPM] running 'update-desktop-database.hook'...
    [2016-06-29 10:40] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-neo/PKGDEST.HR1/fossamail-bin-25.2.1-1-x86_64.pkg.tar'
    [2016-06-29 10:40] [ALPM] transaction started
    [2016-06-29 10:40] [ALPM] installed fossamail-bin (25.2.1-1)
    [2016-06-29 10:40] [ALPM] transaction completed
    [2016-06-29 10:40] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-06-29 10:40] [ALPM] running 'update-desktop-database.hook'...
    [2016-06-29 11:11] [PACMAN] Running 'pacman --color auto -S --asdeps --needed antergos/ruby-sass'
    [2016-06-29 11:11] [ALPM] transaction started
    [2016-06-29 11:11] [ALPM] installed libyaml (0.1.6-1)
    [2016-06-29 11:11] [ALPM] installed ruby (2.3.1-1)
    [2016-06-29 11:11] [ALPM-SCRIPTLET] The default location of gem installs is $HOME/.gem/ruby
    [2016-06-29 11:11] [ALPM-SCRIPTLET] Add the following line to your PATH if you plan to install using gem
    [2016-06-29 11:11] [ALPM-SCRIPTLET] $(ruby -rubygems -e "puts Gem.user_dir")/bin
    [2016-06-29 11:11] [ALPM-SCRIPTLET] If you want to install to the system wide location, you must either:
    [2016-06-29 11:11] [ALPM-SCRIPTLET] edit /etc/gemrc or run gem with the --no-user-install flag.
    [2016-06-29 11:11] [ALPM] installed ruby-sass (3.4.22-1)
    [2016-06-29 11:11] [ALPM] transaction completed
    [2016-06-29 11:11] [ALPM] running 'man-db.hook'...
    [2016-06-29 11:12] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-neo/PKGDEST.Ov4/numix-themes-archblue-git-2.6.1-1-any.pkg.tar'
    [2016-06-29 11:12] [ALPM] transaction started
    [2016-06-29 11:12] [ALPM] installed numix-themes-archblue-git (2.6.1-1)
    [2016-06-29 11:12] [ALPM] transaction completed
    [2016-06-29 11:12] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/gtk-engines'
    [2016-06-29 11:12] [ALPM] transaction started
    [2016-06-29 11:12] [ALPM] installed gtk-engines (2.21.0-3)
    [2016-06-29 11:12] [ALPM] transaction completed
    [2016-06-29 11:12] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-neo/PKGDEST.4h7/zuki-themes-3.14_1-1-any.pkg.tar'
    [2016-06-29 11:12] [ALPM] transaction started
    [2016-06-29 11:12] [ALPM] installed zuki-themes (3.14_1-1)
    [2016-06-29 11:12] [ALPM-SCRIPTLET] 
    [2016-06-29 11:12] [ALPM-SCRIPTLET] ==> To enable/update the Firefox theme, run:
    [2016-06-29 11:12] [ALPM-SCRIPTLET] ==> 
    [2016-06-29 11:12] [ALPM-SCRIPTLET] ==> $ cp -R /usr/share/themes/Zukitre-firefox-theme/chrome ~/.mozilla/firefox/<profile_id>.default/
    [2016-06-29 11:12] [ALPM-SCRIPTLET] 
    [2016-06-29 11:12] [ALPM] transaction completed
    [2016-06-29 11:19] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-neo/PKGDEST.YeL/gnome-icon-theme-xfce-0.6-2-any.pkg.tar'
    [2016-06-29 11:19] [ALPM] transaction started
    [2016-06-29 11:19] [ALPM] installed gnome-icon-theme-xfce (0.6-2)
    [2016-06-29 11:19] [ALPM] transaction completed
    [2016-06-29 11:19] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-06-29 11:19] [PAMAC] synchronizing package lists
    [2016-06-29 11:19] [ALPM] transaction started
    [2016-06-29 11:19] [ALPM] upgraded zuki-themes (3.14_1-1 -> 20150516-1)
    [2016-06-29 11:19] [ALPM] transaction completed
    [2016-06-29 11:30] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/c-ares extra/qt5-tools extra/crypto++ community/libuv'
    [2016-06-29 11:30] [ALPM] transaction started
    [2016-06-29 11:30] [ALPM] installed c-ares (1.11.0-1)
    [2016-06-29 11:30] [ALPM] installed qt5-tools (5.7.0-1)
    [2016-06-29 11:30] [ALPM] installed crypto++ (5.6.3-1)
    [2016-06-29 11:30] [ALPM] installed libuv (1.9.1-1)
    [2016-06-29 11:30] [ALPM] transaction completed
    [2016-06-29 11:30] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-06-29 11:30] [ALPM] running 'man-db.hook'...
    [2016-06-29 11:30] [ALPM] running 'update-desktop-database.hook'...
    [2016-06-29 11:41] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-neo/PKGDEST.PsP/megasync-git-v2.9.6.0.0.g4cbce04-1-x86_64.pkg.tar'
    [2016-06-29 11:41] [ALPM] transaction started
    [2016-06-29 11:41] [ALPM] installed megasync-git (v2.9.6.0.0.g4cbce04-1)
    [2016-06-29 11:41] [ALPM] transaction completed
    [2016-06-29 11:41] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-06-29 11:41] [ALPM] running 'update-desktop-database.hook'...
    [2016-06-29 12:34] [PACMAN] Running 'pacman --color auto -S community/winetricks'
    [2016-06-29 12:34] [ALPM] transaction started
    [2016-06-29 12:34] [ALPM] installed xorg-xmessage (1.0.4-2)
    [2016-06-29 12:34] [ALPM] installed winetricks (20160627-1)
    [2016-06-29 12:34] [ALPM] transaction completed
    [2016-06-29 12:34] [ALPM] running 'man-db.hook'...
    [2016-06-29 13:11] [PAMAC] synchronizing package lists
    [2016-06-29 13:15] [PAMAC] synchronizing package lists
    [2016-06-29 13:38] [PAMAC] synchronizing package lists
    [2016-06-29 13:48] [PAMAC] synchronizing package lists
    [2016-06-29 17:05] [PAMAC] synchronizing package lists
    [2016-06-29 17:10] [PAMAC] synchronizing package lists
    [2016-06-30 12:30] [PAMAC] synchronizing package lists
    [2016-06-30 12:32] [PAMAC] synchronizing package lists
    [2016-06-30 12:33] [PAMAC] synchronizing package lists
    [2016-06-30 12:48] [PACMAN] Running 'pacman -S gdm'
    [2016-06-30 12:48] [ALPM] transaction started
    [2016-06-30 12:48] [ALPM] installed python-atspi (2.20.2-1)
    [2016-06-30 12:48] [ALPM] installed libgee (0.18.0-1)
    [2016-06-30 12:48] [ALPM] installed caribou (0.4.20+12+g31103d1-1)
    [2016-06-30 12:48] [ALPM] installed js (24.2.0-3)
    [2016-06-30 12:48] [ALPM] installed gjs (1.45.3-1)
    [2016-06-30 12:48] [ALPM] installed gnome-bluetooth (3.20.0-1)
    [2016-06-30 12:48] [ALPM] installed gnome-menus (3.13.3-2)
    [2016-06-30 12:48] [ALPM] installed gnome-session (3.20.1-1)
    [2016-06-30 12:48] [ALPM] installed geocode-glib (3.20.1-2)
    [2016-06-30 12:49] [ALPM] installed libgweather (3.20.1-1)
    [2016-06-30 12:49] [ALPM] installed gnome-settings-daemon (3.20.1+8+g40bf4fd-1)
    [2016-06-30 12:49] [ALPM] installed libgdm (3.20.1-1)
    [2016-06-30 12:49] [ALPM] installed mutter (3.20.3-1)
    [2016-06-30 12:49] [ALPM] installed telepathy-glib (0.24.1-1)
    [2016-06-30 12:49] [ALPM] installed telepathy-logger (0.8.2-2)
    [2016-06-30 12:49] [ALPM] installed libgnome-keyring (3.12.0-2)
    [2016-06-30 12:49] [ALPM] installed telepathy-mission-control (5.16.3-2)
    [2016-06-30 12:49] [ALPM] installed gnome-shell (3.20.3-1)
    [2016-06-30 12:49] [ALPM] installed xorg-server-xwayland (1.18.3-2)
    [2016-06-30 12:49] [ALPM] installed gdm (3.20.1-1)
    [2016-06-30 12:49] [ALPM] transaction completed
    [2016-06-30 12:49] [ALPM] running 'glib-compile-schemes.hook'...
    [2016-06-30 12:49] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-06-30 12:49] [ALPM] running 'man-db.hook'...
    [2016-06-30 12:49] [ALPM] running 'update-desktop-database.hook'...
    [2016-06-30 12:49] [PAMAC] synchronizing package lists
    [2016-06-30 12:53] [PAMAC] synchronizing package lists
    [2016-06-30 12:55] [PAMAC] synchronizing package lists
    [2016-06-30 12:55] [PAMAC] synchronizing package lists
    [2016-06-30 14:47] [PAMAC] synchronizing package lists
    [2016-06-30 14:50] [PAMAC] synchronizing package lists
    [2016-06-30 14:51] [PACMAN] Running 'pacman -Syyu'
    [2016-06-30 14:51] [PACMAN] synchronizing package lists
    [2016-06-30 14:52] [PACMAN] starting full system upgrade
    [2016-06-30 17:57] [PAMAC] synchronizing package lists
    [2016-06-30 17:57] [PAMAC] synchronizing package lists
    [2016-06-30 20:41] [PAMAC] synchronizing package lists
    [2016-06-30 20:41] [PAMAC] synchronizing package lists
    [2016-06-30 20:44] [ALPM] transaction started
    [2016-06-30 20:44] [ALPM] upgraded expat (2.1.1-3 -> 2.2.0-1)
    [2016-06-30 20:44] [ALPM] upgraded chromium (51.0.2704.103-1 -> 51.0.2704.106-1)
    [2016-06-30 20:44] [ALPM] upgraded iw (4.3-1 -> 4.7-1)
    [2016-06-30 20:44] [ALPM] transaction completed
    [2016-06-30 20:44] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-06-30 20:44] [ALPM] running 'man-db.hook'...
    [2016-06-30 20:44] [ALPM] running 'update-desktop-database.hook'...
    [2016-07-01 07:47] [PAMAC] synchronizing package lists
    [2016-07-01 08:08] [PAMAC] synchronizing package lists
    [2016-07-01 08:09] [PAMAC] synchronizing package lists
    [2016-07-01 08:09] [PAMAC] synchronizing package lists
    [2016-07-01 08:09] [ALPM] transaction started
    [2016-07-01 08:09] [ALPM] upgraded nano (2.6.0-1 -> 2.6.1-1)
    [2016-07-01 08:09] [ALPM] transaction completed
    [2016-07-01 08:09] [ALPM] running 'man-db.hook'...
    [2016-07-01 08:09] [ALPM] running 'texinfo-install.hook'...
    [2016-07-01 09:11] [PAMAC] synchronizing package lists
    [2016-07-01 12:30] [PAMAC] synchronizing package lists
    [2016-07-01 12:31] [PAMAC] synchronizing package lists
    [2016-07-01 15:27] [PAMAC] synchronizing package lists
    [2016-07-01 15:27] [PAMAC] synchronizing package lists
    [2016-07-01 17:01] [PAMAC] synchronizing package lists
    [2016-07-01 17:03] [PAMAC] synchronizing package lists
    [2016-07-01 17:39] [PACMAN] Running 'pacman -Syyu'
    [2016-07-01 17:39] [PACMAN] synchronizing package lists
    [2016-07-01 17:39] [PACMAN] starting full system upgrade
    [2016-07-01 17:44] [PACMAN] Running 'pacman --color auto -S multilib/skype'
    [2016-07-01 17:46] [ALPM] transaction started
    [2016-07-01 17:46] [ALPM] installed lib32-json-c (0.12.1-1)
    [2016-07-01 17:46] [ALPM] installed lib32-libasyncns (0.8-7)
    [2016-07-01 17:46] [ALPM] installed lib32-libxtst (1.2.2-1)
    [2016-07-01 17:46] [ALPM] installed lib32-alsa-lib (1.1.1-1)
    [2016-07-01 17:46] [ALPM] installed lib32-libogg (1.3.2-1)
    [2016-07-01 17:46] [ALPM] installed lib32-flac (1.3.1-2)
    [2016-07-01 17:46] [ALPM] installed lib32-libvorbis (1.3.5-1)
    [2016-07-01 17:46] [ALPM] installed lib32-libsndfile (1.0.26-1)
    [2016-07-01 17:46] [ALPM] installed lib32-libpulse (9.0-1)
    [2016-07-01 17:46] [ALPM] installed lib32-sqlite (3.13.0-1)
    [2016-07-01 17:46] [ALPM] installed libmng (2.0.3-1)
    [2016-07-01 17:46] [ALPM] installed lib32-libmng (2.0.3-1)
    [2016-07-01 17:46] [ALPM] installed lib32-libxv (1.0.10-1)
    [2016-07-01 17:46] [ALPM] installed qt4 (4.8.7-9)
    [2016-07-01 17:46] [ALPM] installed lib32-qt4 (4.8.7-4)
    [2016-07-01 17:46] [ALPM] installed lib32-v4l-utils (1.6.3-1)
    [2016-07-01 17:46] [ALPM] installed skype (4.3.0.37-7)
    [2016-07-01 17:46] [ALPM] transaction completed
    [2016-07-01 17:46] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-07-01 17:46] [ALPM] running 'man-db.hook'...
    [2016-07-01 17:46] [ALPM] running 'update-desktop-database.hook'...
    [2016-07-01 17:47] [PACMAN] Running 'pacman --color auto -S --asdeps --needed extra/libxp'
    [2016-07-01 17:47] [ALPM] transaction started
    [2016-07-01 17:47] [ALPM] installed printproto (1.0.5-3)
    [2016-07-01 17:47] [ALPM] installed libxp (1.0.3-1)
    [2016-07-01 17:47] [ALPM] transaction completed
    [2016-07-01 17:47] [ALPM] running 'man-db.hook'...
    [2016-07-01 17:48] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-neo/PKGDEST.BSk/libpng12-1.2.56-3-x86_64.pkg.tar'
    [2016-07-01 17:48] [ALPM] transaction started
    [2016-07-01 17:48] [ALPM] installed libpng12 (1.2.56-3)
    [2016-07-01 17:48] [ALPM] transaction completed
    [2016-07-01 17:49] [PACMAN] Running 'pacman --color auto -U --asdeps /tmp/yaourt-tmp-neo/PKGDEST.8dD/icaclient-13.3-0-x86_64.pkg.tar'
    [2016-07-01 17:49] [ALPM] transaction started
    [2016-07-01 17:49] [ALPM] installed icaclient (13.3-0)
    [2016-07-01 17:49] [ALPM-SCRIPTLET] 
    [2016-07-01 17:49] [ALPM-SCRIPTLET] CA certs SymLinked for SSL support.
    [2016-07-01 17:49] [ALPM-SCRIPTLET] All done.
    [2016-07-01 17:49] [ALPM-SCRIPTLET] 
    [2016-07-01 17:49] [ALPM-SCRIPTLET] You have to create '$HOME/.ICAClient/cache' for each user who uses this program and then populate it with the appropriate ini files.  Copy paste the below to do this easily:
    [2016-07-01 17:49] [ALPM-SCRIPTLET] 
    [2016-07-01 17:49] [ALPM-SCRIPTLET] mkdir -p $HOME/.ICAClient/cache
    [2016-07-01 17:49] [ALPM-SCRIPTLET] cp /opt/Citrix/ICAClient/config/{All_Regions,Trusted_Region,Unknown_Region,canonicalization,regions}.ini $HOME/.ICAClient/
    [2016-07-01 17:49] [ALPM-SCRIPTLET] 
    [2016-07-01 17:49] [ALPM-SCRIPTLET] 
    [2016-07-01 17:49] [ALPM] transaction completed
    [2016-07-01 17:49] [ALPM] running 'update-desktop-database.hook'...
    [2016-07-01 17:55] [PACMAN] Running 'pacman --color auto -U /tmp/yaourt-tmp-neo/PKGDEST.qtT/hdx-realtime-media-engine-2.0.100-1-x86_64.pkg.tar'
    [2016-07-01 17:55] [ALPM] transaction started
    [2016-07-01 17:55] [ALPM] installed hdx-realtime-media-engine (2.0.100-1)
    [2016-07-01 17:55] [ALPM-SCRIPTLET] Register new module. Check /opt/Citrix/ICAClient/config/module.ini if something does not work.
    [2016-07-01 17:55] [ALPM] transaction completed
    [2016-07-01 22:29] [PAMAC] synchronizing package lists
    [2016-07-01 22:29] [PAMAC] synchronizing package lists
    [2016-07-01 22:29] [PAMAC] synchronizing package lists
    [2016-07-01 22:30] [ALPM] transaction started
    [2016-07-01 22:30] [ALPM] upgraded libsndfile (1.0.26-1 -> 1.0.27-1)
    [2016-07-01 22:30] [ALPM] transaction completed
    [2016-07-01 22:30] [ALPM] running 'man-db.hook'...
    [2016-07-02 07:04] [PAMAC] synchronizing package lists
    [2016-07-02 07:05] [PAMAC] synchronizing package lists
    [2016-07-02 07:08] [PACMAN] Running 'pacman --color auto -S extra/vlc'
    [2016-07-02 07:08] [ALPM] transaction started
    [2016-07-02 07:08] [ALPM] installed libdvbpsi (1:1.3.0-1)
    [2016-07-02 07:08] [ALPM] installed sdl_image (1.2.12-3)
    [2016-07-02 07:08] [ALPM] installed libkate (0.4.1-5)
    [2016-07-02 07:08] [ALPM] installed libtiger (0.3.4-4)
    [2016-07-02 07:08] [ALPM] installed lua (5.3.3-1)
    [2016-07-02 07:08] [ALPM] installed libebml (1.3.3-2)
    [2016-07-02 07:08] [ALPM] installed libmatroska (1.4.4-1)
    [2016-07-02 07:08] [ALPM] installed zvbi (0.2.35-1)
    [2016-07-02 07:08] [ALPM] installed ffmpeg2.8 (2.8.7-1)
    [2016-07-02 07:08] [ALPM] installed libupnp (1.6.19-1)
    [2016-07-02 07:08] [ALPM] installed libtar (1.2.20-2)
    [2016-07-02 07:08] [ALPM] installed vlc (2.2.4-1)
    [2016-07-02 07:08] [ALPM] transaction completed
    [2016-07-02 07:08] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-07-02 07:08] [ALPM] running 'man-db.hook'...
    [2016-07-02 07:08] [ALPM] running 'update-desktop-database.hook'...
    [2016-07-02 07:08] [ALPM] running 'update-vlc-plugin-cache.hook'...
    [2016-07-02 09:22] [PAMAC] synchronizing package lists
    [2016-07-02 09:23] [PAMAC] synchronizing package lists
    [2016-07-02 16:37] [PAMAC] synchronizing package lists
    [2016-07-02 16:37] [PAMAC] synchronizing package lists
    [2016-07-02 16:53] [PAMAC] synchronizing package lists
    [2016-07-02 16:53] [PAMAC] synchronizing package lists
    [2016-07-02 22:53] [PAMAC] synchronizing package lists
    [2016-07-02 23:37] [PAMAC] synchronizing package lists
    [2016-07-02 23:37] [PAMAC] synchronizing package lists
    [2016-07-03 09:32] [PAMAC] synchronizing package lists
    [2016-07-03 09:32] [PAMAC] synchronizing package lists
    [2016-07-03 14:48] [PAMAC] synchronizing package lists
    [2016-07-03 15:02] [PAMAC] synchronizing package lists
    [2016-07-03 15:02] [PAMAC] synchronizing package lists
    [2016-07-03 15:02] [ALPM] transaction started
    [2016-07-03 15:02] [ALPM] upgraded libburn (1.4.2.pl01-1 -> 1.4.4-1)
    [2016-07-03 15:02] [ALPM] upgraded libisofs (1.4.2-1 -> 1.4.4-1)
    [2016-07-03 15:02] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
    [2016-07-03 15:02] [ALPM] upgraded pacman-mirrorlist (20160614-1 -> 20160703-1)
    [2016-07-03 15:02] [ALPM] transaction completed
    [2016-07-03 15:02] [ALPM] running 'man-db.hook'...
    [2016-07-03 21:02] [PAMAC] synchronizing package lists
    [2016-07-04 11:03] [PAMAC] synchronizing package lists
    [2016-07-04 11:04] [PAMAC] synchronizing package lists
    [2016-07-04 11:04] [PAMAC] synchronizing package lists
    [2016-07-04 11:04] [ALPM] transaction started
    [2016-07-04 11:04] [ALPM] upgraded device-mapper (2.02.157-1 -> 2.02.158-1)
    [2016-07-04 11:04] [ALPM] upgraded lib32-libpng (1.6.21-1 -> 1.6.23-1)
    [2016-07-04 11:04] [ALPM] upgraded lib32-pcre (8.38-2 -> 8.39-1)
    [2016-07-04 11:04] [ALPM] upgraded libedit (20150325_3.1-2 -> 20160618_3.1-1)
    [2016-07-04 11:04] [ALPM] upgraded lib32-librsvg (2.40.15-1 -> 2.40.16-1)
    [2016-07-04 11:04] [ALPM] upgraded lib32-libsndfile (1.0.26-1 -> 1.0.27-1)
    [2016-07-04 11:04] [ALPM] warning: /etc/lightdm/lightdm.conf installed as /etc/lightdm/lightdm.conf.pacnew
    [2016-07-04 11:04] [ALPM] upgraded lightdm (1:1.18.1-2 -> 1:1.18.2-2)
    [2016-07-04 11:04] [ALPM] upgraded lvm2 (2.02.157-1 -> 2.02.158-1)
    [2016-07-04 11:04] [ALPM] upgraded python (3.5.1-2 -> 3.5.2-1)
    [2016-07-04 11:04] [ALPM] upgraded python2 (2.7.11-3 -> 2.7.12-1)
    [2016-07-04 11:04] [ALPM] transaction completed
    [2016-07-04 11:04] [ALPM] running 'man-db-purge.hook'...
    [2016-07-04 11:04] [ALPM] running 'man-db.hook'...
    [2016-07-04 16:42] [PAMAC] synchronizing package lists
    [2016-07-04 16:42] [PAMAC] synchronizing package lists
    [2016-07-04 16:42] [PAMAC] synchronizing package lists
    [2016-07-04 16:43] [ALPM] transaction started
    [2016-07-04 16:43] [ALPM] upgraded lib32-wayland (1.10.0-1 -> 1.11.0-1)
    [2016-07-04 16:43] [ALPM] transaction completed
    [2016-07-04 22:42] [PAMAC] synchronizing package lists
    [2016-07-04 23:29] [PAMAC] synchronizing package lists
    [2016-07-04 23:30] [ALPM] transaction started
    [2016-07-04 23:30] [ALPM] upgraded bash (4.3.042-5 -> 4.3.046-1)
    [2016-07-04 23:30] [ALPM] upgraded libffi (3.2.1-1 -> 3.2.1-2)
    [2016-07-04 23:30] [ALPM] upgraded ca-certificates-mozilla (3.24-1 -> 3.25-1)
    [2016-07-04 23:30] [ALPM] upgraded nss (3.24-1 -> 3.25-1)
    [2016-07-04 23:30] [ALPM] upgraded libgpg-error (1.22-1 -> 1.23-1)
    [2016-07-04 23:30] [ALPM] upgraded firefox (47.0-2 -> 47.0.1-1)
    [2016-07-04 23:30] [ALPM] upgraded lib32-libjpeg-turbo (1.4.2-1 -> 1.5.0-1)
    [2016-07-04 23:30] [ALPM] upgraded libcmis (0.5.1-1 -> 0.5.1-2)
    [2016-07-04 23:30] [ALPM] transaction completed
    [2016-07-04 23:30] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2016-07-04 23:30] [ALPM] running 'man-db.hook'...
    [2016-07-04 23:30] [ALPM] running 'texinfo-install.hook'...
    [2016-07-04 23:30] [ALPM] running 'update-ca-trust.hook'...
    [2016-07-04 23:30] [ALPM] running 'update-desktop-database.hook'...
    [2016-07-05 08:49] [PAMAC] synchronizing package lists
    [2016-07-05 08:51] [PAMAC] synchronizing package lists
    [2016-07-05 09:37] [PAMAC] synchronizing package lists
    [2016-07-05 09:37] [PAMAC] synchronizing package lists
    [2016-07-05 21:03] [PAMAC] synchronizing package lists
    [2016-07-05 21:06] [PAMAC] synchronizing package lists
    [2016-07-05 21:27] [PAMAC] synchronizing package lists
    [2016-07-05 21:27] [PAMAC] synchronizing package lists
    
    
  • Hi,

    I’ve seen you have updated lightdm. Did you check /etc/lightdm/lightdm.conf ?

    Are you using Wayland?

    Just to make sure is not a kernel problem, you could try the LTS one. It’s the linux-lts package.

    I’d also have a look at Xorg’s log, it’s in /var/log/Xorg.0.log or ~/.local/share/xorg/Xorg.0.log

    Cheers!

  • i didn’t do anything special. Just installed Antergos and off I go.
    I remember last week when I booted up, the screen was all white so uninstalled lightdm and installed gdm, which solved the issue.

    You think the keyboard/mouse is kernel relate?

  • How can I safely use the linux-lts?

    Simply by

    sudo pacman -S linux-lts
    

    Will that be enough?

  • You also need to regenerate your grub so that it will give you the option to choose with which kernel (current or lts) you boot in.
    sudo grub-mkconfig -o /boot/grub/grub.cfg
    *Of course, you reboot after that and choose the lts kernel

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 17.10 64bit Unity
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

  • Do I have to update nvidia as well?

  • @facebook.karl69

    Do I have to update nvidia as well?

    Nope!

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 17.10 64bit Unity
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

strange10 acting1 keyboardmouse1 Posts 9Views 643
Log in to reply